@import url('https://fonts.googleapis.com/css?family=Cormorant:500,500i,600|Roboto+Condensed:400,400i,700');
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section>h3{border-bottom: 2px solid #AFA185;
    color: #6C6A4F;
    font-size: 1.85em;
    font-family: Cormorant,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 500;
    margin-bottom: 1em;
    padding-bottom: .25em;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section>h4{font-size: 1.5em;
    font-family: Cormorant,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 500;
    padding-bottom: 1em;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section>h5{font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    font-weight: 700;
    padding-bottom: 1em;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section>h6{font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.65em;
    font-weight: 700;
    text-align: center;
    padding: .35em;
    margin-bottom: 1em;
    margin-top: 2em;
    text-transform: uppercase;
    color: #cccab9;
    background-color: #222;
    border: 2px solid #948159;}
.eg-guide-elder-scrolls-online-summerset-eguide{font-family: Helvetica Neue,Helvetica,Lato,Arial,sans-serif;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section a{color: #E94F08 !important;}
.eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options .button{color: #FFF !important;}
.eg-guide-elder-scrolls-online-summerset-eguide strong.bold-flag-list:before{padding-right: .5em;
    margin-left: .5em;
    content: "➤";
    color: #333;
    vertical-align: middle;}
.eg-guide-elder-scrolls-online-summerset-eguide strong.bold-flag-list{color: #6C6A4F;
    font-weight: 700;
    font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.1em;}
.eg-guide-elder-scrolls-online-summerset-eguide strong.Bold-Beastiary{font-family: Roboto Condensed;
    font-weight: 700;
    text-transform: uppercase;
    color: #1E6675;
    padding: .15em .25em .15em 0;
    font-size: 1.15em;
    display: block;
    margin-bottom: .5em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section figcaption{color: #000;
    background-color: #d8d8d8;
    font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-style: italic;
    font-size: .95em;
    padding: .5em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom:2%;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section img.inline{display: inline;
    vertical-align: middle;
    margin: 0 .3em;
    max-width: 1.5em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>td>p img.inline, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>td img.inline{max-width: 3em;}
@media screen and (min-width: 767px){.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table{max-width: 700px;}}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.large-table{max-width: 100%;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table{margin-bottom: 2.5em;
    border: 2px solid #6C6A4F;}
.eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options h1, .eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options h2, .eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options h3, .eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options h4, .eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options h5{font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25em;
    color: #333;}
.eg-guide-elder-scrolls-online-summerset-eguide #content table .table-options td{color: #504F3E;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #6C6A4F;
    color: #FFFFFF;
    font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>th, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>thead>tr>th{background-color: #6C6A4F;
    color: #FFFFFF;
    font-family: Roboto Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: none !important;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #4c4b37;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #f9f9f7;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr:nth-child(odd){background-color: #ECEBE5;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>td>p img.inline, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>td img.inline{max-width: 5em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>td>p{margin: 0;
    padding: .25em 0 1em;
    line-height: 1.25em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table>tbody>tr>td{line-height: 1.25em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Tip, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.tip{background-color: #ECEBE5;
    border-top: none;
    border-bottom: 2px solid #68B496;
    border-left: none;
    border-right: none;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.tip>h3, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Tip>h3{background-color: #00885C !important;
    border-bottom: 2px solid #68B496;
    color: #FFF;
    font-family: Cormorant,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    margin: 0;
    padding: .5em 1em .25em;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.tip>h3:after, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Tip>h3:after{float: right;
    color: #68B496;
    content: "⟁";}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Note, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.note{background-color: #ECEBE5;
    border-top: none;
    border-bottom: 2px solid #AFA185;
    border-left: none;
    border-right: none;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.note>h3, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Note>h3{background-color: #6C6A4F !important;
    border-bottom: 2px solid #AFA185;
    color: #FFF;
    font-family: Cormorant,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    margin: 0;
    padding: .5em 1em .25em;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.note>h3:after, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Note>h3:after{float: right;
    color: #AFA185;
    content: "⟁";}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Caution, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.caution{background-color: #ECEBE5;
    border-top: none;
    border-bottom: 2px solid #CC7D7F;
    border-left: none;
    border-right: none;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.caution>h3, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Caution>h3{background-color: #911323 !important;
    border-bottom: 2px solid #CC7D7F;
    color: #FFF;
    font-family: Cormorant,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    margin: 0;
    padding: .5em 1em .25em;
    text-transform: uppercase;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.caution>h3:after, .eg-guide-elder-scrolls-online-summerset-eguide #content article>section aside.Caution>h3:after{float: right;
    color: #CC7D7F;
    content: "⟁";}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.web-custom-boss>tbody>tr{background-color: #3E3F41;
    color: #FFF;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.web-custom-boss>tbody>tr>td h4{font-family: Cormorant,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 2.5em;
    text-align: center;
    color: #C5C29E;
    line-height: 1em;
    margin: .75em auto .5em;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.web-custom-boss>tbody>tr>td{padding: 1.5em .75em 0;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.web-custom-boss>tbody>tr>td table{color: #000;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.web-custom-boss>tbody>tr>td figure.full{max-width: 95%;}
.eg-guide-elder-scrolls-online-summerset-eguide #content article>section table.web-custom-boss>tbody>tr>td p{padding: 1em 1em 1.5em;
    line-height: 1.5em;}